
QGIS Application - Bug report #4786

Actions: update action automatically on dialog close

2012-01-11 10:15 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 14641

Description

Currently it is very easy to forget to update the action. Better to have the changes applied automatically on dialog close.

History

#1 - 2012-09-04 12:10 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2012-12-31 01:24 AM - Paolo Cavallini

- Assignee changed from Giuseppe Sucameli to anonymous -

#3 - 2013-07-12 03:41 PM - Jürgen Fischer

- Assignee deleted (anonymous -)

#4 - 2014-06-21 05:25 AM - Jürgen Fischer

- Category set to GUI

#5 - 2014-06-28 07:41 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#6 - 2017-05-01 01:10 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#7 - 2018-02-23 06:04 PM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in Q3
